Results 1 to 5 of 5

Thread: Can someone please help out,totally confused!

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    22
    Thanks
    0
    Thanked 1 Time in 1 Post

    Can someone please help out,totally confused!

    Ok this is my problem...I currently have 3.2u Softmoded Wii with HBC ,CoverFloader and CIOSCorp installed.
    I also have Preloader 029 as well and want to install Bootmii as Boot2 but can't do to me having cioscorp on my wii.I get the cant find a vulnerable ios when i run bootmii.
    I want to uninstall cioscorp but i am totally lost on this.I have done a ton of searching and can;t find anything.Can someone explain to me how i can do this while keeping in mind that im a total noob.

    Thank You !

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    edit - just install ios36 with wad manager, then install bootmii, once installed reinstall the cios36 from cioscorp,...
    Last edited by Dogeggs; 08-07-2009 at 04:38 AM.

  3. #3
    Junior Member
    Join Date
    May 2009
    Posts
    22
    Thanks
    0
    Thanked 1 Time in 1 Post
    Thanks for helping out bro i have one more question..can i just reinstall 3.2u and get rid of cioscorp completely ause im planning on using a disk loader instead.

    And which way is easier to reinstall 3.2u?

    Thanks again!

  4. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    yes m8 you can do that - use cios downgrader 1.2 to get to 3.2

  5. #5
    Junior Member
    Join Date
    May 2009
    Posts
    22
    Thanks
    0
    Thanked 1 Time in 1 Post
    Thanks man for the kind help.Ill try that right away.
    Cheers!

    Just to update..everything went fine with removing cioscorp but i was unable to install bootmii on boot 2.
    But i have preloader installed so that helps a little.

    Thanks for all the help Dogeggs much appreciated here.

    Cheers!
    Last edited by silentdan; 08-07-2009 at 04:24 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •